VS2015 Business Object Mapper


Author
Message
Chris Diesel
Chris Diesel
StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)StrataFrame Novice (74 reputation)
Group: StrataFrame Users
Posts: 74, Visits: 300
Using VS2015
Downloaded latest .vsix and followed install instructions (I think).
Using StrataFrame v1.7.6

After loading my solution, I click on StrataFrame -> Business Object Mapper 
and get the following error:

Could not load file or assembly 'MicroFour License Base, Version=1.7.0.0 etc...

Why is this happening?  I thought this was working at an earlier point.  
Why is it referring to v1.7.0.0?

Thanks!
Chris
Edhy Rijo
E
StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)StrataFrame VIP (2.4K reputation)
Group: StrataFrame Users
Posts: 2.4K, Visits: 23K
Hi Chris,

I don't remember all the steps, but if you follow the instructions in the thread were we posted them, it should work.

Make sure you remove the old assemblies no needed for VS2015.

Edhy Rijo

GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Similar Topics

Reading This Topic

Login

Explore
Messages
Mentions
Search